body {
	text-align:center;
	font-family: Verdana, Helvetica, sans-serif;
	font-size:10px;
	background: url(bgcolor.jpg);
	position: relative;
}
	
td {
	font-family: Verdana, Helvetica, sans-serif;
	font-size:10px;
} 

a {
	color:#0953AA;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

h3 {font-size: 14px; font-family: Verdana, Helvetica, sans-serif;}

.itemDescription {
	text-align:left;
}
	
#contents {
	width:800px;
	margin:10px auto;
	text-align:left;
	background:url(bg.gif) repeat-y top; 
}
				
#header {
	width:800px;
	margin:0 auto;
	background: url(header_1.jpg) no-repeat top center;
	overflow:hidden;
	/*border: solid 1px red;*/
}

#companyHeader {
	width:774px;
	margin:0 0 0 14px;
	padding:0;
	/*background: url(companyHeader.gif) repeat-x;*/
}

#headerTabs {
	padding-left:230px;
	padding-top:10px;
	z-index:1;
	/*border: solid 1px red;*/
}

#headerTopBox {
	float: right;
	margin: 0;
	height:44px;
	/*border: solid 1px red;*/
}
	
#headerTopLinks {
	text-align: right;
  margin-right: 20px;
  margin-top: 40px;
  padding-bottom: 10px;
	color:#5E4C8A;
	z-index:10000;
	/*border: solid 1px red;*/
}

#headerTopLinks a {
	text-decoration:none;
	color:#5E4C8A;
}
	
#headerTopLinks a:hover {
	text-decoration:none;
	color:#423067;
}	

#footer {
	height:70px;
	width:800px;
	background: url(footer.jpg) no-repeat bottom; 
	border: none;
	margin:0 auto;
	text-align:center;
	color:#0054A6;
	/*border: solid 1px red;*/
}

#footerLeftBox {
	float:left;
	color:#0054A6;
	padding-top:10px;
	margin-left:20px;
	margin-left:"12px";
}

#headerLeftBox2 {
	float:left;
	color:#0054A6;
	padding-top:20px;
	margin-left:20px;
	margin-left:"12px";
}

#footerLeftBox2 {
	float:left;
	font-size:9px;
	color:#0054A6;
	margin-left:20px;
	margin-left:"12px";
}

#footerRightBox {
	float:right;
	color:#0054A6;
	padding-top:10px;
	margin-right:20px;
}

#headerRightBox2 {
	float:right;
	color:#0054A6;
	padding-top:10px;
	margin-right:20px;
	margin-top:10px
}

#footerRightBox2 {
	float:right;
	font-size:9px;
	color:#0054A6;
	margin-right:20px;
	margin-right:"12px";
}

#headerTabs2 {
 	padding-top:10px;
 	margin-left:250px;
 	margin-left:"178px";
}

#footer a {
	color:#0054A6;
}

#footer a:hover {
	color:#0054A6;
}

#emailCont {
	width:800px;
	margin:0 auto;
}
	
#emailDivOn {
	position:absolute;
	visibility:hidden;
	margin:0 0 0 520px;
	top:67px;
	width:220px;
	height:240px;
	color:#604C87;
	background-color:#E7E7E7;
	border:solid 2px #604C87;
	z-index:10000;
}
	
#reviewCont, #sendCont, #catalogCont, #addressCont {
	width:800px;
	margin:0 auto;
}
	
.hidden {
	display: none;
}	
	
#reviewDivOn, #sendDivOn {
	position:absolute;
	visibility:hidden;
	margin:0 0 0 10px;
	top:300px;
	width:780px;
	height:440px;
	color:#604C87;
	background-color:#E7E7E7;
	border:solid 2px #604C87;
	z-index:10000;
}

#catalogDivOn {
	position:absolute;
	visibility:hidden;
	margin:0 0 0 10px;
	top:300px;
	width:780px;
	height:600px;
	color:#604C87;
	background-color:#E7E7E7;
	border:solid 2px #604C87;
	z-index:10000;
	}
	
#addressDivOn {
	position:absolute;
	visibility:hidden;
	margin:0 0 0 10px;
	top:300px;
	width:780px;
	height:420px;
	color:#604C87;
	background-color:#E7E7E7;
	border:solid 2px #604C87;
	z-index:10000;
}
	
#mainSearch {
	position: relative;
	width: 385px;
	margin-left:10px;
	padding-top:3px;
	background: url(search.gif) no-repeat;
	text-decoration:none;
	border: 0;
}

#mainSearch #keywordBox {
	position: relative;
	width: 255px;
	height: 22px;
	left: 94px;
	top: -3px;
	background: #ffffff;
	border: 0;
	font-size: 11pt;
	font-family: Verdana, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	text-decoration:none;
}

#mainSearch #goButton {
	position: relative;
	top: 4px;
	left: 93px;
	padding: 0;
	margin: 0;
}

#emailDivOn iframe {
	margin:0;
	margin:"10px 0 0 0";
}

#subHeaderBox {
	height:44px;
	width:774px;
	margin:0 0 0 14px;
	padding:0;
	background-color:blue;
	background: url(header_tru.gif) repeat-x;
}
	
#subHeaderBoxFloat {
	height:44px;
	padding:0;
	/*background-color:EF840C;*/
}

#path, #failure, #success {
	width:764px;
	margin:0 0 4px 14px;
	padding:0 0 0 5px;
	line-height:20px;
	clear:both;
	/*border: 1px solid red;*/
}

div.warning, div.failure, div.note, div.success {
  width:764px;
  border:2px solid #666;
  padding:2px 0 2px 5px;
  margin:0 0 4px 14px;
  background:#eee;
  }
div.warning {border-color:#c60; background:#fed;}
div.failure {border-color:#c00; background:#fee;}
div.note {border-color:#936; background:#fde;}
div.success {border-color:#363; background:#ded;}
.warning p, .failure p, .note p, .success p {
  margin:0;
  font-size:12px;
  line-height:1.4em;
  color:#333;
  }
.warning h2.warning, .failure h2.failure, .note h2.note, .success h2.success {
  margin:0;
  }
h2.warning, h2.failure, h2.note, h2.success {
  margin:1em 0;
  padding-bottom:2px;
  color:#000;
  }
h2.warning a, h2.failure a, h2.note a, h2.success a {
  font-size:85%;
  font-weight:normal;
  margin-left:3px;
  }
h2.warning img, h2.failure img, h2.note img, h2.success img {
  position:relative;
  top:1px;
  }
.warning strong {color:#c60;}
.failure strong, span.failure {color:#c00;}
.note strong {color:#936;}
.success strong {color:#363;}

#subPath {
	width:490px;
	color:#323232;
	float:left;
	/*border: 1px solid red;*/
}

#subPath a {
	color:#0851ad;
}
	
#pagination {
	color:#323232;
	font-size:10px;
	float:right;
	text-align:right;
}
	
#pagination a.results, #paginationBottom a.results {
	font-size:10px;
	color:#0851ad;
	white-space:nowrap;
}

#paginationBottom {
	width:570px;
	font-size:10px;
	color:#323232;
	border-top:solid 1px #AACBEC;
	padding:8px 0 0 0;
	text-align:right;
	float:right;
	margin:0 0 8px 0;
	/*border: 1px solid red;*/
}

#content {
	width:763px;
	margin:0 0 12px 23px;
	padding:0 10px 0 0;
}

#contentLeftBox {
	float:left;
	width:180px;
	margin:0 6px 0 7px;
}

html>body #contentLeftBox {
	margin:0 6px 0 14px;
}

#leftNavBox {
	width:180px;
	width:"180px";
	border-right:solid 1px #AACBEA;
	border-left:solid 1px #AACBEA;
	border-bottom:solid 1px #AACBEA;
}
	
.leftNavLinks ul, #availableBrand ul {
	margin-top:5px;
	margin-bottom:10px;
}
	
.leftNavLinks ul li, #availableBrand ul li {
	line-height:14px;
	margin:0 0 0 -32px;
	list-style-type:none;
}

.leftNavLinks ul li strong, #availableBrand ul li string {
	color:#000000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size:11px;
}

.leftNavLinks ul li a, #availableBrand ul li a {
	color:#5F4B8A;
	font-family: Verdana, Helvetica, sans-serif;
	font-size:11px;
}

#contentRightBox {
	width:578px;	
	float:left;
	padding: 0px;
	margin: 0px auto;
}
	
#centerLeftBox {
	width:382px;
	margin:0 6px 0 7px;
	float:left;
}
html>body #centerLeftBox {
	width:382px;
	margin:0 6px 0 14px;
	float:left;
}

#centerRightBox {
	width:384px;	
	float:left;
}
 
#contentOrder {
	width:760px;
	margin:0 0 0 20px;
}	

/*delete*/	
.prodloop_row_cont{
	float:left;
	border: 1px solid red;
	}
	
.productSummary {
	float:left;
	width:136px;
	height: 195px;
	margin:0 0 0 6px;
	overflow: hidden;
}

.productSummaryActive {
	float:left;
	width:136px;
	height: 195px;
	margin:0 0 0 6px;
	overflow: hidden;
}

.productBar {
	width: 16px;
	height: 50px;
	z-index: 100; 
	position: absolute; 
	top: 0; 
	left: 0; 
}
	
.productBestSellerSummary {
	float: left;
	width: 108px;
	height: 180px;
	margin: 4px 0 0 6px;
}

html>body .productBestSellerSummary {
	margin: 4px 0 0 8px;
}

#bestSellersBox {
	width:584px;
	width:"582px";
	border-left:solid 1px #AACBEC;
	border-right:solid 1px #AACBEC;
	border-bottom:solid 1px #AACBEC;
	margin:0;
	padding:0;
}

#subCategoryBox {
	width:584px;
	margin:0;
	padding:0;
	border-left:solid 1px #AACBEC;
	border-right:solid 1px #AACBEC;
	border-bottom:solid 1px #AACBEC;
}
	
.subCategory {
	line-height:14px;
	text-align:left;
	margin:12px 0 0 12px;
}
	
.bestSellersBoxFloat {
	width:180px;
	margin:0 0 8px 0;
	float:left;
}

.bestSellers {
	width:180px;
	height:141px;
	padding:3px 0 0 0;
	float:left;	
}

.bestSellersHorizDiv {
	width:568px;
	height:1px;
	border-bottom:solid 1px #ACCBEA;
}
	
.bestSellersVertDiv {
	width:12px;
	height:112px;
	background:url(cat_prodloop_vertdiv.gif) repeat-y;
	float:left;
	margin-top:17px;
}

.productCartPrice .prodourprice, /*delete*/
.prodourprice {
	font-size:12px;
	font-weight:bold;
	color:red;
}
	
.prodourprice2 {
	font-size:13px;
	font-weight:bold;
	color:#000000;
}

.prodlistprice {
	font-size:11px;
	font-weight:bold;
	color:#757575;
}

.prodlistprice2 {
	font-size:11px;
	color:#757575;
}

.prodsaveprice2 {
	font-size:11px;
	font-weight:bold;
	color:#000000;
}

.alert {
	font-size:11px;
	font-weight:bold;
	color:red;
}


P DL OL UL{font-family: Verdana, Helvetica, sans-serif; font-size:11px;}

.floatLeft {float:left;}
.floatRight {float:right;}

.bestSellersColBox {float:left;width:180px;padding:0 10px 3px 10px;}
.bestSellersColBoxLeft {margin-top: 2px;}
.bestSellersColBoxRight {float:right;width:50px;}
.topsellers_hdr_truhome {margin:13px 3px 0 0;}
.bestSellersColBoxDesc {font-family: Verdana, Helvetica, sans-serif;font-weight:normal;font-size:9px;color:#0E962E;}
.bestSellersColBoxTitle {font-family: Verdana, Helvetica, sans-serif;font-weight:bold;font-size:11px;color:#276AB5;}
.bestSellersColBoxAll {font-family: Verdana, Helvetica, sans-serif;font-weight:normal;font-size:9px;color:#276AB5;}
.topsellers_hdr {font-family: Verdana, Helvetica, sans-serif;font-size:11px;font-weight:bold;color:#0A3865;}
.bestSellersLine {float:left;width:563px;margin-left:10px;margin-left:"5px";}
.bestSellersLineBg {background-color:#CCCCCC;} 

.bestSellersHorizLine {
	float:left;width:563px;margin-left:5px;height:1px;
	border-bottom:solid 1px #CCCCCC;
}

html>body .bestSellersHorizLine {
	margin-left:10px;
}

.notes {color: #999999; margin-bottom: 4px; text-align:left;font-family: Verdana, Helvetica, sans-serif;font-size:10px;}
.notesError {color: #e83800;}

.topsellers_container_bg2 {background-image:url(default_topsellers_bg2.gif);}

.bestSellersCol1 {float:left;width:145px;}
.bestSellersCol2 {float:left;width:145px;}
.bestSellersCol3 {float:left;width:145px;}

.bestSellersAllCol1 {float:left;width:140px;width:"145px";margin:0 0 6px 6px; text-align:left;}
.bestSellersAllCol2 {float:left;width:140px;width:"145px";margin:0 0 6px 6px; text-align:left;}
.bestSellersAllCol3 {float:left;width:140px;width:"145px";margin:0 0 6px 6px; margin-left:"2px"; text-align:left;}

.bestSellersAllText {font-family: Verdana, Helvetica, sans-serif;font-size:11px;font-weight:bold;color:#0A3865;}
.bestSellersAllHeight {30px;}

.topsellers_oneimage_column1 {float:left;width:189px;width:"193px";padding:8px 3px 0 3px;padding:"8px 2px 0 2px";margin-left:1px;}
.topsellers_oneimage_column2 {float:left;width:188px;width:"191px";padding:8px 3px 0 3px;padding:"8px 2px 0 2px";margin-left:"1px";}
.topsellers_oneimage_column3 {float:left;width:187px;width:"191px";padding:8px 3px 0 3px;padding:"8px 2px 0 2px";margin-left:"2px";}
.bestSellersProdSpacer {display:block;height:20px;}
.topsellers_col_item {width:167px;width:"185px";padding:10px 0 0 18px;}
.topsellers_item_number {font-family: Verdana, Helvetica, sans-serif;font-size:10px;font-weight:normal;color:#414141;}
.bestSellersItemName {
	font-family: Verdana, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:underline;
	color:#0054A6;
	padding:0 0 0 2px;
}
.topsellers_item_num {float:left;width:15px;width:"5px";}
.topsellers_item_listprice {font-family: Verdana, Helvetica, sans-serif;font-size:10px;font-weight:normal;color:#777576;}
.topsellers_item_ourprice {font-family: Verdana, Helvetica, sans-serif;font-size:10px;font-weight:normal;color:#3E3C3D;}
.topsellers_item_price {font-family: Verdana, Helvetica, sans-serif;font-size:10px;font-weight:bold;color:#CE0000;}
/* end generic classes */

.productTitle {
	color:#0953AA;
	text-decoration:underline;
	font-weight:bold;
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap; /* HP printers */
	white-space: -o-pre-wrap; /* Opera 7 */
	white-space: -pre-wrap; /* Opera 4-6 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */
}

.productTitle2 {
	color:#0953AA;
	font-weight:bold;
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap; /* HP printers */
	white-space: -o-pre-wrap; /* Opera 7 */
	white-space: -pre-wrap; /* Opera 4-6 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */
}

.productTitle3 {
	color:#0953AA;
	font-size:9px;
	font-weight:bold;
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap; /* HP printers */
	white-space: -o-pre-wrap; /* Opera 7 */
	white-space: -pre-wrap; /* Opera 4-6 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */
}

.listPriceTitle3 {
   font-size:9px;
}

.ourPrice3 {
	font-size:10px;
	font-weight:bold;
	color:#000000;
}
.priceOffTitle3 {
	font-size:10px;
	color:#000000;
	}
.priceOff3 {
	font-size:10px;
	color:#000000;
	font-weight:bold;
}
.ourprice2 {
	font-size:11px;
	font-weight:bold;
	color:#000000;
	}
.saleprice2 {
	font-size:11px;
	font-weight:bold;
	color:#BA1929;
	}
.priceOffTitle {
	font-size:11px;
	color:#000000;
	}
.priceOff {
	font-size:11px;
	color:#000000;
	font-weight:bold;
	}

.ourPrice{font-size:11px; color:#000000;font-weight:bold;}
.ourPrice2{font-size:12px; color:#000000;font-weight:bold;}

.listPrice{font-size:10px; color:#757575;}
.listPrice2{font-size:10px; color:#757575;}
.listPrice3{font-size:10px; color:#757575;}

.results { color:#444444; font-size:11px;}

.header {
	font-family: Verdana, Helvetica, sans-serif;font-weight:bold;font-size:12px;color:#175595;}

p.header {margin:4px 0 0 0;}

/*shopping2.0 checkout styles*/
.error {font-family: Verdana, Helvetica, sans-serif; color:#e83800; font-weight:bold; font-size:11px; line-height:8px; border-color:#cc0000; border-style:solid; border-width:2px; width:550px; height:65px;}
.error2 { font-family: Verdana, Helvetica, sans-serif; background-color:#EF840C; padding:1px; font-weight:bold; font-size:11px;}
.alert {color:#BA1929;font-weight:bold;}
.details {font-size:10px;color:#666666;}
.details a {text-decoration:underline;}
.promodetails, .promodetails a {font-family: Verdana, Helvetica, sans-serif;font-size:9.5px;color:#323232;}

#headerRightBox {
	float:right;
	/*background-color:blue;*/
	margin-right: 6px;
	margin-top: -40px;
}	

#menuItem {
	float: left;
	padding-top:10px;
	padding-left:15px;
}

#menuItem li {
	list-style-type:none;
	color: #EF840C;
	text-align:left;
	font-size:11px;
}

#menuItem ul {
	margin:0;
	padding:0;
}

.white_link {
	color: #EF840C;
}

.actionLink {
	color: #EF840C;
	font-family: Verdana, Helvetica, sans-serif;
	font-size:10px;
}

.actionLink2, .actionLink2:hover {
	color: #EF840C;
	font-family: Verdana, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
}

.actionLinkActive {
	color: #F6A33F;
	font-family: Verdana, Helvetica, sans-serif;
	font-size:11px;
}

#contentRightTitle {
	width:584px;
	height:27px;
	margin: 0;
	padding: 0;
	background:url(cat_subhead_bg1.gif) repeat-x;
}

#contentRightTitle p {
	margin: 0;
	font-family: Verdana, Helvetica, sans-serif;
	padding:5px 0 0 7px;
	font-size:13px;
	font-weight:bold;
	color:#175495;
}

#leftNavLinksTitle {
	width:180px;
	height:27px;
	background:url(cat_subhead_bg1.gif) repeat-x;
	margin: 0;
	padding: 0;
}

#leftNavLinksTitle p {
	margin: 0;
	font-family: Verdana, Helvetica, sans-serif;
	padding:5px 0 0 7px;
	font-size:13px;
	font-weight:bold;
	color:#175495;
}

.subCategoryBoxFloat {
	width:112px;
	height:85px;
	float:left;
}

#hotDealsBox {
	width:584px;
	margin:0 0 15px 0;
	text-align:center;
	/*border-top:solid 1px #0054A6;*/
	border-left:solid 1px #AACBEA;
	border-right:solid 1px #AACBEA;
	border-bottom:solid 1px #AACBEA;
}

#hotDealsBox2 {
	width:584px;
	margin:0 0 15px 0;
	text-align:center;
}

#availableBrand {
	width:564px;
	margin:10px;
	text-align:left;
	border-top:solid 1px #AACBEA;
}

#centerBox {
	text-align:center;
	border-left:solid 1px #AACBEA;
	border-right:solid 1px #AACBEA;
	border-bottom:solid 1px #AACBEA;
}


#hotDealsTitle {
	width:584px;
	height:27px;
	text-align:left;
	background:url(cat_subhead_bg1.gif) repeat-x;
	margin: 0;
	padding: 0;
}

#centerTitle {
	height:27px;
	text-align:left;
	background:url(cat_subhead_bg1.gif) repeat-x;
	margin: 0;
	padding: 0;
}

#hotDealsTitle p {
	margin: 0;
	font-family: Verdana, Helvetica, sans-serif;
	padding:5px 0 0 7px;
	font-size:13px;
	font-weight:bold;
	color:red;
}

.featured_container_bg {background-image:url(default_featured_content_bg.gif);}

.hotDealsItem {
	float:left;
	position:relative;
	left:1px;
	margin:2px 0 2px 0;
}

#bestSellersBox2 {
	width:584px;
	padding:0;
	/*border-top:solid 1px #94E1A6;*/
	border-left:solid 1px #AACBEA;
	border-right:solid 1px #AACBEA;
	border-bottom:solid 1px #AACBEA;
}

#bestSellersTitle {
	width:584px;
	height:27px;
	text-align:left;
	background:url(cat_subhead_bg1.gif) repeat-x;
	margin: 0;
	padding: 0;
}

#bestSellersTitle p {
	margin: 0;
	font-family: Verdana, Helvetica, sans-serif;
	padding:5px 0 0 7px;
	font-size:13px;
	font-weight:bold;
	color:#019F00;
}

#input_active {
	width:150px;
	height:23px;
	background: red url(button_bg_focus.gif) repeat-x;
	border: 1px solid #e36b11;
	font-family: Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	margin-top: 7px;
}

#email_friend {
	width:150px;
	height:33px;
	text-align:center;
	background: url(active_btn_bg.gif) repeat-x;
	margin-left:30px;
}

#email_friend p {
	font-family: Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	padding-top: 5px;
}

#productAddToCartTitle {
	width: 191px;
	height: 27px;
	background:url(cat_subhead_bg1.gif) repeat-x;
}

#productAddToCartTitle p, #centerTitle p {
	text-align: left;
	margin: 0;
	font-family: Verdana, Helvetica, sans-serif;
	padding:5px 0 0 7px;
	font-size:13px;
	font-weight:bold;
	color:#175495;
}

#productRelatedProductsHead {
	width: 191px;
	height: 27px;
	background:url(cat_subhead_bg1.gif) repeat-x;
}

#productRelatedProductsHead p {
	text-align: left;
	margin: 0;
	font-family: Verdana, Helvetica, sans-serif;
	padding:5px 0 0 7px;
	font-size:13px;
	font-weight:bold;
	color:#5B5277;
}

#productInfoTitle, #prod_ratings_head {
	width: 570px;
	height: 27px;
	margin:0;
	padding:0;
	background:url(cat_subhead_bg1.gif) repeat-x;
}

#productInfoTitle p, #prod_ratings_head p, #shoppingCartTitle p {
	text-align: left;
	margin: 0;
	font-family: Verdana, Helvetica, sans-serif;
	padding:5px 0 0 7px;
	font-size:13px;
	font-weight:bold;
	color:#175495;
}

#prod_ratings_summary {
	width:540px;
	width:"565px";
	height:25px;
	height:"30px";
	border-left:solid 1px #C3BFD8;
	border-right:solid 1px #C3BFD8;
	background:#f2f2f2;
	padding:9px 10px 0 13px;
	margin:-7px 0 0 0;
	}
	
#prod_ratings {
	width:570px;
	width:"565px";
	border-left:solid 1px #C3BFD8;
	border-right:solid 1px #C3BFD8;
	border-bottom:solid 1px #C3BFD8;
	padding:20px 10px 0 13px;
}


#shoppingCartBoxFloat {
	width:770px;
	margin-left: 14px;
}

#shoppingCartTitle {
	width: 770px;
	height: 27px;
	background:url(cat_subhead_bg1.gif) repeat-x;
}

#shoppingCartBox {
	width:770px;
	padding: 0;
	margin: 0;
}

#shoppingCart {
	width:760px;
	padding: 5px;
	margin: 0;
}


#orderByPhone {
	float:right;
	text-align:left;
	margin-right: 10px;
}
	
#orderByPhone span.ad {
	font-size:10px;
	color:red;
	font-weight:bold;
}

#orderByPhone span.phone {
	font-size:10px;
	color:#0953AA;
}

#productAddToCartBox {
	width:191px;
	border-left:solid 1px #AACBEA;
	border-right:solid 1px #AACBEA;
	border-bottom:solid 1px #AACBEA;
	padding:0;
	margin:0;
	text-align:center;
}

#productRelatedProducts {
	width:191px;
	border-left:solid 1px #AACBEA;
	border-right:solid 1px #AACBEA;
	border-bottom:solid 1px #AACBEA;
	padding:0;
	margin:0;
	text-align:center;
}

#productInfoBox {
	width:570px;
	border-left:solid 1px #AACBEA;
	border-right:solid 1px #AACBEA;
	border-bottom:solid 1px #AACBEA;
	margin:0;
	padding:0;
}

.buffer20 {margin: 20px 0 0 0; clear: both;}
.buffer10 {margin: 10px 0 0 0; clear: both;}
.buffer5 {margin: 5px 0 0 0; clear: both;}
.clearClass {clear: both;}

#productInfo {
	margin:0;
	padding:5px 5px 10px 10px;
}

#productLeftBox {
	float:left;
	width:570px;
	margin:0 6px 0 7px;
}

html>body #productLeftBox {
	margin:0 6px 0 14px;
}
	
#productRightBox {
	float:left;
	width:188px;
}

#productReview {
	text-align:right;
	padding-right: 5px;
}

#productRating {
	float:right;
	margin: -14px 8px 0 10px;
}

#shoppingCartCheckout {
	float:right;
	margin-top: 5px;
}

.tblData {width:100%;}
.tblData thead th{text-align:left; color: #0C5591; text-decoration:none; cursor:pointer; cursor:default;}
.tblData tbody td{cursor:pointer; cursor:default;}
.tblData col.qty{text-align:center; color:#000; text-decoration:none; cursor:pointer; padding-right:30px;}
.tblData col.description{width:100%;}
.tblData col.price{text-align:right;}
.tblData col.total{text-align:right;}
.tblData tbody td.alert{color:#FF9900;}
.tblData tbody td.critical{color:#FF3366;}

/*table {font-family: tahoma,arial,sans-serif; font-size: 11px;}*/

table.tblData {margin: 0 0 6px 0; padding: 0; border-collapse: collapse; clear: both;}
.tblData thead th {padding: 4px 7px; background-color: #E6E6E6; border-width: 1px 1px 1px 0; border-style: solid; border-top-color: #fff; border-bottom-color: #C1C1C1; border-right-color: #C1C1C1; font-size: 10px; color: #0C5591; white-space: nowrap; cursor: pointer; cursor: default;} 
.tblData tbody tr {cursor: pointer; cursor: hand;}
.tblData tbody td {padding: 4px 7px; border: 1px solid #E6E6E6; font-size: 10px; vertical-align: top; white-space: nowrap;}
.tblData tbody td.price {font-size: 12px;}


.tblData1 {width:100%;}
.tblData1 thead th{text-align:left; color: #0C5591; text-decoration:none; cursor:pointer; cursor:default;}
.tblData1 tbody td{cursor:pointer; cursor:default;}
.tblData1 col.qty{text-align:center; color:#000; text-decoration:none; cursor:pointer; padding-right:30px;}
.tblData1 col.description{width:100%;}
.tblData1 col.price{text-align:right;}
.tblData1 col.total{text-align:right;}
.tblData1 tbody td.alert{color:#FF9900;}
.tblData1 tbody td.critical{color:#FF3366;}

/*table1 {font-family: tahoma,arial,sans-serif; font-size: 11px;}*/

table.tblData1 {margin: 0 0 6px 0; padding: 0; border-collapse: collapse; clear: both;}
.tblData1 thead th {padding: 4px 7px; background-color: #E6E6E6; border-width: 1px 1px 1px 0; border-style: solid; border-top-color: #fff; border-bottom-color: #C1C1C1; border-right-color: #C1C1C1; font-size: 10px; color: #0C5591; white-space: nowrap; cursor: pointer; cursor: default;} 
.tblData1 tbody tr {cursor: pointer; cursor: hand;}
.tblData1 tbody td {padding: 4px 7px; border: 1px solid #E6E6E6; font-size: 10px; vertical-align: top; white-space: nowrap;}
.tblData1 tbody td.priceTotal {font-size: 12px;font-weight: bold;}
.tblData1 tbody td.desc {font-size: 12px;font-weight: bold;padding: 4px 7px; background-color: #E6E6E6; border-width: 1px 1px 1px 0; border-style: solid; border-top-color: #fff; border-bottom-color: #C1C1C1; border-right-color: #C1C1C1; font-size: 10px; color: #0C5591; white-space: nowrap; cursor: pointer; cursor: default;}

.itemImage {
float: left;
margin-right: 5px;
padding:0;

}

#totalSection {
	height: 200px;
	margin-right: 100px;
}

#shippingCartShipping {
	float:right;
}

#shippingCost {
	width: 250px;
	float:right;
	padding: 0;
	margin-right: 20px;
	margin-left: 200px;
    border:solid 1px #AACBEA;
    z-index:100;
    background-color:#DEDEDE;
}

#shippingCostHeader {
    background-color:#DEDEDE;
}

#shippingCostOptions {
    border-top:solid 1px #AACBEA;
	padding: 4px;
}

#totals {
	float:right;
	width: 250px;
	margin:0;
	padding:0;
}

#orderTotals {
	margin-top:10px;
	float:right;
}

#checkoutBot {
	height:30px;
	width:100%;
	border-top:solid 1px #AACBEC;
}

#myAccountBot {
	height:30px;
	width:460px;
	margin-left: 15px;
	border-top:solid 1px #AACBEC;
}

#proceedBot {
	height:30px;
	width:760px;
	margin: 0 0 0 20px;
	border-top:solid 1px #AACBEC;

	}
	
#proceedCheckout {
	float:right;
	margin-top: 5px;
}	

	
#shoppingCartContinue {
	float:left;
	margin-top: 5px;
}

#email_form {
	text-align:right;
	float:left;
	line-height:20px;	
	}
	
#accountForm {
  	padding: 5px;
	text-align:left;
}

#accountForm label, #email_form label {
	width:100px;
	margin:6px 2px 0 20px;
	text-align:left;
	font-size:11px;
	float:left;
	font-family: Verdana, Helvetica, sans-serif;
}
	
#accountForm span {
	width:200px;
	margin:6px 2px 0 0;
	text-align:left;
	font-size:11px;
	float:left;
	font-family: Verdana, Helvetica, sans-serif;
}	

#addressForm span {
	width:200px;
	margin:4px 2px 4px 0;
	text-align:left;
	font-size:11px;
	float:left;
	font-family: Verdana, Helvetica, sans-serif;
}		
	
span#shipping {
	width:70px;
	margin:6px 16px 0 4px;
	text-align:left;
	font-size:11px;
	font-weight:bold;
	float:left;
	font-family: Verdana, Helvetica, sans-serif;
	}	

#accountForm input, 
#accountForm select,
#accountForm textarea,
#email_form input, 
#email_form select,
#email_form textarea  {
	font-size:11px;
	margin:6px 0 0 0;
	float:left;
	border:solid 2px #AACBEC;
	font-family: Verdana, Helvetica, sans-serif;
}

.orgInput  {
	font-size:11px;
	border:solid 2px #AACBEC;
	font-family: Verdana, Helvetica, sans-serif;
}

#accountFormDiv {
	margin-top: 25px;
	margin-left: 10px;
	width: 95%;
	border-top:solid 1px #AACBEC;
}

#prod_reviews_copy {
	width:665px;
	width:"765px";
	padding:30px 50px;
	line-height:16px;
	border-top:solid 1px #B1CBE4;
	border-bottom:solid 1px #B1CBE4;
	}
	
#productReviewForm {
	width:425px;
	text-align:right;
	line-height:20px;
	float:left;
	}
	
#addressForm {
	width:578px;
}

#modalDialog label {
	float:left;
	margin:6px 0 0 20px;
	text-align:left;
	font-size:10px;
	font-family: Verdana, Helvetica, sans-serif;
	width: 150px;
}

#modalDialog input,
#modalDialog select,
#modalDialog textarea {
	float:left;
	text-align:left;
	font-size:10px;
	margin:6px 10px 0 0;
	border:solid 2px #AACBEC;
	font-family: Verdana, Helvetica, sans-serif;
}

.inputError {
	border-color: #c00;
	background: #FFFFD0;
}

#modalDialogHeader {
	padding: 3px;
	font-size:12px;
	font-family: Verdana, Helvetica, sans-serif;
}

#addressForm label,
#productReviewForm label,
#productReviewText label {
	width:145px;
	margin:4px 2px 4px 70px;
	text-align:left;
	float:left;
	font-family: Verdana, Helvetica, sans-serif;
	font-size:11px;
}

.errorLabel {
	margin:2px 0 0 0;
	text-align:left;
	float:left;
	font-family: Verdana, Helvetica, sans-serif;
}

#productReviewForm input, 
#productReviewForm select,
#addressForm input, 
#addressForm select {
	width:190px;
	font-size:11px;
	margin:4px 0 4px 0;
	float:left;
	border:solid 2px #AACBEC;
	font-family: Verdana, Helvetica, sans-serif;
}
	
#prod_reviews_item {
	margin:14px 0 0 0;
	width:260px;
	float:left;
	}

#prod_reviews_item img {
	float:left;
	}
	
.reviewprodtitle {
	padding:10px 0 0 0;
	font-size:12px;
	color:#0953AA;
	font-weight:bold;
	vertical-align:middle;
	}

#productReviewText {
	width:740px;
	}

#productReviewText textarea {
	width:470px;
	height:100px;
	font-size:11px;
	margin:6px 0 0 0;
	float:left;
	border:solid 2px #AACBEC;
	font-family: Verdana, Helvetica, sans-serif;
	}
	
.sortMenu { 
	margin:0px;
  	background-color:#DEDEDE;
	padding:0px; 
	z-index:2;
	text-align:left;
	width:93px;
}
	
#sortList{
	position: absolute; 
	top:21px;
	left:0px;
}	
	

#myAccountBox {
	width:580px;
	margin:0 0 15px 0;
	text-align:center;
	/*border-left:solid 1px #AACBEA;*/
	/*border-right:solid 1px #AACBEA;*/
	/*border-bottom:solid 1px #AACBEA;*/
}

#myAccountTitle {
	width:578px;
	height:27px;
	text-align:left;
	background:url(cat_subhead_bg1.gif) repeat-x;
}


#myAccountTitle p {
	margin: 0;
	font-family: Verdana, Helvetica, sans-serif;
	padding:5px 0 0 7px;
	font-size:13px;
	font-weight:bold;
	color:#175495;
}

#myAccount {
width: 565px;
padding:5px;
text-align:center;
}

#productRelatedProductImg {
	width:65px;
	float:left;
}

#productRelatedProductInfo {
	width:118px;
	float:left;
	text-align:left;
}

.productInfoBestSellers {
	width:124px;
	text-align:left;
	float:left;
}

.productInfo a, .productInfoBestSellers a {
	text-align:center;
	font-family: Verdana, Helvetica, sans-serif;
	font-size:10px;
	color:#0953AA;
	text-decoration:underline;
}

.wrap {
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap; /* HP printers */
	white-space: -o-pre-wrap; /* Opera 7 */
	white-space: -pre-wrap; /* Opera 4-6 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */
}

#prod_addtocart_btz, #prod_relitems_btz {
	padding:14px 0 0 0;
	}

#productAddToCartInputBox {
	margin-top:10px;
}

#inputBox {
	float:left; 
	padding:0 0 2px 4px;
}

#inputBox input, #inputBox select, #inputElement {
	font-family: Verdana, Helvetica, sans-serif;
	font-size:12px;
	margin-top:4px;
	font-weight:bold;
}

.subCategory img {
	margin: 0pt 0pt 6px 2px;
	height:12;
	width:9;
}

.bestSellers p.img {
	margin: 0pt 0pt 0pt 2px; 
	float: left;
}

.bestSellers p.productInfo {
	float: right; 
	width: 90px;
}

.emptyBlock {
	display: block; 
	height: 10px;
}

a.sortItem {
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #333333; 
	text-decoration: none; 
	line-height:2; 
	padding-left:5px;
  width:100%;
	height:21px;
	text-align:left;
	margin:0px;
	border-bottom: 1px solid #cccccc;
}
	
a.sortItem:hover {
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #333333; 
	text-decoration: none; 
	background-color:#ffffff;
	line-height:2; 
	padding-left:5px;
  width:100%;
	height:21px;
	text-align:left;
	margin:0px;
	border-bottom: 1px solid #cccccc;
}

#posterBox {
	width:140px;
	height:140px;
	margin: 0 auto;
	padding: 0;
}

#bestSellersItemBox {
	float: left; 
	width: 80px;
}

#bestSellersItemNumber {
	margin: 0 0 0 3px; float: left; width: 15px;
	font-family: Verdana, Helvetica, sans-serif;font-size:10px;font-weight:normal;color:#0054A6;padding:0 0 0 2px;
}

#bestSellersItemDetails {
	float: left; width: 82px;
}

#poster {
width:210px;
height:210px;
border:0px solid #D2D2D2;
border-color:#D2D2D2 #D2D2D2 #D2D2D2 #D2D2D2;
}

#lens {
width:150px;
height:150px;
position:absolute;
overflow:hidden;
visibility:hidden;
font-size:9px;
color:#000;
cursor:default;
border:1px solid #B7BCCC;
border-color:#B7BCCC #525A74 #000000 #9AA2B8;
margin:0;
padding:0;
display:none;
top: 0;
left: 0;
}

.lensBar {
background:#596380 url(magnifier.png) no-repeat;
overflow:hidden;
font-size:9px;
height:1.2em;
font-weight:100;
color:#ddd;
cursor:move;
bottom:0;
position:absolute;
width:150px;
margin:0;
padding:2px;
}

.yui-panel { overflow:hidden; padding:0px; border:2px solid #0D3862; background-color:#E7E7E7; }
.yui-panel body {position: relative;}
.yui-panel .hd { text-align:left; height: 16px; font-size:12px; color:#ffff; font-family: Verdana, Helvetica, sans-serif; overflow:hidden; padding:2px; border:1px solid #0D3862; background-color:#0D3862; }
.yui-panel .bd { overflow:hidden; padding:10px; border:0px solid #aeaeae; background-color:#E7E7E7; }
.yui-panel .ft { overflow:hidden; padding:10px; border:0; background-color:#E7E7E7; }
.yui-panel .container-close { background-image:url(dialogClose.gif);} 
.button-group button {
	font-size:12px;
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration:none;
	background-image:url(button_bg.gif);
	color: #FFF;
	cursor: hand;
	vertical-align: middle;
	border: 1px solid #0D3862;
	margin:2px;
	padding:2px;
}
				
.button-group button.default {
	font-weight:bold;
}
				
.button-group button:hover, .button-group button.hover {
	cursor: hand;
	border:1px solid #0D3862;
	background-image:url(button_bg_focus.gif);
}
				
.button-group button:active {
	border:1px solid #0D3862;
	background-image:url(button_bg_focus.gif);
}

	.expandAll {
		z-index: 100; 
		position: absolute; 
		top: 100px;; 
		left: 100px;
		background-color:#ffffff;
		border-collapse:collapse;
		border-color:#7A7879;
		border-spacing:0pt;
		border-style:solid;
		border-width:1px 2px 2px 1px;
		margin:0pt;
		padding:0pt;
		width:740px;
		display:none;
	}	
	
	.expandAll .expandAllHeader {
		margin: 4px;
		text-align: center;
		color:#0953AA;
		border:solid 1px #AACBEA;
		background:transparent url(/images/estore/cat_subhead_bg1.gif) repeat-x scroll 0%;	
	}
	
	.expandAll .expandAllBlock {
		float:left;
		width:135px;
		margin:5px;
	}

	.expandAll .expandAllHeader p.title {
		font-family: Verdana, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold;
		padding: 2px;
		margin:0px;
	}
	
	.expandAll .expandAllHeader a.close {
		float:right;
		background:transparent url(/images/estore/dialogClose.gif) no-repeat top;
		width:10px;	
		height:10px;
		padding:2px;
		margin-top: -15px;
		position:relative;
	}

	#shoppingCartSummary {
		border-right:solid 1px #336292; 
		border-bottom:solid 1px #336292; 
		border-left:solid 1px #336292; 
		background-color:#336292;
		color:#ffffff;
	}

	.helpCont {text-align:left;padding:0 10px 0 10px;}
	
	img.helpImg {float:right;margin:21px 0 0 5px;padding:0;}
	html>body img.helpImg {float:right;margin:1px 0 0 5px;padding:0;}
	
	.clearBoth {
		clear:both;
	}
	
	.inputSearch { 
		font-family: Verdana, Helvetica, sans-serif;
		font-size:10px;
		color:#333333;
	}
	
#popupContainer {margin-left:10px;}
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}
* html .clearfix {height: 0;}
.clearfix {display: block;}
#popupContainer .tabContainer_outer {margin: 0 6px 0 5px; border-top: 0;border-left: 0;border-right: 0;}
.tabContainer_outer {white-space: nowrap;}
.BtmMargin {margin-bottom: 0px;border-bottom:1px solid #CCCCCC;}
.tabContainer_inner {margin: 0; padding: 3px 5px 0 4px; border-color: #fff #eee #eee #fff; }
.tabSelected, .tab {margin-right: 4px; font-weight: bold; text-align: center; cursor: pointer; cursor: hand; white-space: nowrap; float: left;}
.tabSelected {position: relative; top: 1px; padding: 7px 8px; background-color: #fff; border-top: 1px solid #C1C1C1; border-left: 1px solid #C1C1C1; border-right: 1px solid #C1C1C1; color: #000;}
.tab {position: relative; top: 1px; padding: 6px 8px; background:#EEEEEE none repeat scroll 0%; border-left: 1px solid #cccccc; border-top: 1px solid #cccccc; border-right: 1px solid #cccccc; color: #626262;}
#popupContent {margin: 0 6px 0 0; padding: 10px 10px 5px 5px; background: #fff; overflow: auto;}										  
	
